  .gtr-3 {
 gap: 3px;
  }
  .bg-gray{
    background-color: #ECECEE;
  }
  .my-6{
    margin-top: 5rem !important;
    margin-bottom: 5rem !important;
  }
  .cp-mg{
    margin-bottom: -40px;
  }

  .faq-acc{}

 
@media (max-width: 767px){
.valuesSwiper .bg-white  {
    height: 420px;
    padding-bottom: 25px !important;
}
}

@media (min-width: 768px) {
    .our-value .col-md-4{
        flex: 0 0 auto;
        width: 32.333333%;
    }
}
  
